RubyGems Navigation menu

graphql-fragment_cache 1.6.0

Fragment cache for graphql-ruby

Versions:

  1. 1.6.0 - March 13, 2021 (16 KB)
  2. 1.5.1 - March 10, 2021 (15.5 KB)
  3. 1.5.0 - February 20, 2021 (15.5 KB)
  4. 1.4.1 - January 21, 2021 (15 KB)
  5. 1.4.0 - December 03, 2020 (15 KB)
Show all versions (22 total)

Runtime Dependencies (2):

  • graphql >= 1.10.8
  • ruby-next >= 0.10.0
  • Development Dependencies (9):

    Owners:

    Pushed by:

    Authors:

    • DmitryTsepelev

    SHA 256 checksum:

    feb140df1a190ee3871d203a43208dd30c21db1b080538dd9b8ad9deeb4f1c05

    Total downloads 9,993

    For this version 401

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.5

    Links: